Subject: Re: [lojban] Re: [humanmarkup] Introducing the Logical Language Group

From: "michael helsem" <[email-masked]>
Date: Thu, 08 Mar 2001 20:27:26

>From: John Cowan <[email-masked]>
li'o
>Naturally I am not
>proposing that HumanML be done directly in Lojban!
>

why not--first of all, how do we say "human markup" in lojban?
i confess i'm not familiar with the jargon that's taken from...
then, what's "XML"?

li'o
> > Each paradigm in psychology and spirituality has a different way of
> > describing human characteristics--

so why reify any particular notation, even lojban's, when there's
no useful consensus?

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com